Sector Name: CREDIT UNIONS - Bug #1612

Previous Reseidence Details-->Qus.31-->End date can't fall before start Date.

03/14/2022 03:22 PM - arti saraswat

Status: Closed Start date: 03/14/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Previous Reseidence Details-->Qus.31-->End date can't fall before start Date.

clipboard-202203141522-dx0jr.png

History

#1 - 03/16/2022 12:19 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/16/2022 01:08 PM - arti saraswat
- File clipboard-202203161308-tltnc.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.
#3 - 03/16/2022 03:51 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 03/16/2022 04:37 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
